--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Color::Palette::MonoContrast#minimum_color_diff=
is_singleton: false
name: minimum_color_diff=
params: (cd)
visibility: public
